﻿
footer {
    background-color: #918AC1;
}

.sono-hsg-container {
    z-index: 99;
}

.sono-hsg-para {
    float: left;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 28.8px;
    line-height: 33px;
    position: relative;
    z-index: 99;
    margin-top: 2%;
}

.sono-hsg-para h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 34px;
    /*letter-spacing: 1px;*/
    line-height: 42px;
    position: relative;
    z-index: 99;
    margin-top: 8%;
}

.sono-hsg {
    float: right;
    width: 45%;
    margin-right: -15px;
}

.lower-tag {
    position: relative;
    top: -85px;
    z-index: 100;
}

.why-femvue {
    font-size: 19.2px;
    z-index: 99;
    font-family: inherit;
    font-weight: inherit;
    line-height: 24px;
    margin-top: 0;
}

.resource-container {
    padding-top: 90px;
    padding-bottom: 100px;
}

.why-femvue-para {
    background-color: #fff;
    border-radius: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 50px;
    line-height: 19px;
    box-shadow: rgba(0,0,0, 0.3) 6px 6px 8px;
    margin-left: 10px;
    margin-right: 10px;
    min-height: 236px;
}

.femvue-fertility-icon {
    width: 65px;
    height: auto;
}

.lower-text-fertility {
    margin-top: 5%;
}

.footer-style {
    list-style: disc;
    list-style-position: outside;
    margin-left: 15px;
    padding-right: 15px;
}

footer hr {
    border-top: 1px solid #fff;
    margin-top: 40px;
    margin-bottom: 40px;
}

div.form-group.col-md-6:first-of-type {
    padding-left: 0;
}

div.form-group.col-md-7 {
    padding-right: 0;
}

#contact .form > .form-group.col-md-6 {
    padding-right: 0;
}

#contact .form > .form-group.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}


#contact .form-control, #contact .form-control {
    margin-left: 0;
}

.margin-neg {
    margin-left: -15px;
}

.btn-default:hover {
    color: #ffffff;
    background-color: #D7D3F4;
}

.btn-default {
    margin-top: 10px;
}

#contact a, #contact-email a {
    background-color: #6156A5;
    color: #ffffff;
}

#contact a:hover, #contact-email a:hover, #contact-email a:focus{
    background-color: #D7D3F4;
    color: #ffffff;
}

footer a:hover, footer a:active, footer a:focus {   
    color: #D7D3F4;
}

.lower-tag {
    top: 0;
    margin-top: 90px;
}

.page-header {
    color: #666666;
}

.absolute-image {
    z-index: 99;
}

footer {
    position: relative;
    z-index: 100;
}

.lower-text {
    position: absolute;
    z-index: 100;
    top: 0;
    width: 100%;
}

.img-responsive {
    display: inline-block;
}

.video-buttons {
    background: transparent;
    border: none;
    outline: none;
}

.fertility-videos {
    padding-top: 5px;
}

.btn-modal:hover, .btn-modal:focus {
    background-color: #285583;
}

.resources-lower {
    width: 100%;
    background-image: url('/images/fertilityResources.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 450px;
    background-position: center top;
}

.lower-purple-text {
    position: relative;
    padding-top: 20px;
    top: 100px;
}

.white-swoop {
    display: block;
}

@media screen and (max-width: 1200px) {
    .resources-lower {
        background-position: center top;
        min-height: 300px !important;
    }

    .lower-purple-text {
        top: 0;
    }
}

@media screen and (max-width: 992px) {   
    .resource-container {
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .col-md-3.col-sm-6 > h3 {
        padding-bottom: 40px;
    }

    .col-md-2.col-sm-6 > h3 {
        padding-bottom: 40px;
    }

    .lower-purple-text {
        top: 30px;
    }

    iframe {
        height: 319px !important;
    }

    .container.page-title {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    .resources-lower {
        background-image: none;
        background-color: #D2CFE6;
        min-height: 180px !important;
    }

    .lower-purple-text {
        padding-top: 0;
    }

    .fertility-videos {
        padding-top: 0;
        padding-bottom: 40px;
    }

    .infertility-phone {
        right: 35%;
    }
}

@media screen and (max-width: 575px) {
    iframe {
        height: 250px !important;
    }
}

@media screen and (max-width: 400px) {
    iframe {
        height: 200px !important;
    }
}

@media screen and (min-width: 1400px) {
    footer {
        padding-top: 60px;
    }
}

@media screen and (min-width: 1200px) {
    footer {
       padding-top: 60px; 
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    .fertility-videos {
        margin-top: 20px;
        padding-bottom: 40px;
    }
}